
/*========================================================

  基本設定

========================================================*/


body{
	color: #333;
	font-family: Arial, Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
        background: url(../img/bg.gif) repeat-x #E0F4DB;
}

/*------------------------------------▽リンク*/

a{ text-decoration: underline; }
a:link{ color: #069; }
a:visited{ color: #069; }
a:hover{ color: #c60; }


/*------------------------------------▽段落*/

p{
	font-size: 1.0em;
	line-height: 1.2em;
}


/*========================================================

  ヘッダー

========================================================*/

/*------------------------------------▽見出し*/

h1{
	margin: 0 0 0 12px;
        padding-top:10px;
	color: #666;
	font-size: 14px;
}


/*========================================================

  コンテンツ

========================================================*/

/*------------------------------------▽見出し*/

h2,h3{
	clear: both;
	margin: 20px 0 10px;
	padding: 10px 0 20px 40px;
	background: url(../img/h3_bg.gif) no-repeat #fff;
	color: #fff;
	font-size: 1.25em;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: left;
}


/*------------------------------------▽セクション*/

#contents .section{
	margin: 20px 30px 40px 30px;
}

#contents .section p{
	margin: 0 0 10px 0;
	color: #333;
	font-size: 14px;
	line-height: 1.5em;
	letter-spacing: 0.5pt;
	_letter-spacing: 0;
}

*+html body #contents .section p{
	letter-spacing: 0;
}


/*========================================================

  メニュー

========================================================*/

#menu ul{
	float: left;
	width: 360px;
	margin: 0 20px 0 20px;
	list-style: none;
	display: inline;
}

#menu li{
	padding: 5px 0 3px 0;
	border-bottom:1px dotted #666;
	font-size: 13px;
	_font-size: 12px;
}

*+html body #menu li{
	font-size: 12px;
}

#menu li a{
	color: #666;
	text-decoration: none;
}

#menu li a:hover{
	text-decoration: underline;
}

/*========================================================

  フッター

========================================================*/

#footer p{
	margin: 0 30px;
	color: #666;
	font-size: 12px;
	_font-size: 11px;
}

*+html body #footer p{
	font-size: 11px;
}

#footer p a{ color: #666; text-decoration: none; }
#footer p a:hover{ color: #666; text-decoration: underline; }

